html, body {
  overflow-x: hidden;
  font-family: 'Heebo', sans-serif;
  font-size: 14px;
  min-height: 100vh;
  color: #000000;
  font-weight: 500;
  position: relative;
  background-color:#EFEFEF;
}
.hamburger {
  font: inherit;
  display: none;
  overflow: visible;
  margin: 0;
  padding: 20px 15px 8px 5px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: .15s;
  transition-property: opacity,filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
  direction: ltr;
}

.hamburger-box {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
}

header .container-fluid{
	max-width: 1500px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    position: absolute;
    width: 20px;
    height: 2px;
    transition-timing-function: ease-in-out;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 4px;
    background-color: black;
}
.hamburger-inner {
  transition-property: all;
  transition-duration: .05s;
}

.hamburger--spring .hamburger-inner:before {
  top: 7px;
  transition: top .1s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19);
  display: block;
  content: "";
  width: 16px;
}

.hamburger--spring .hamburger-inner:after {
  top: 14px;
  transition: top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19);
  display: block;
    content: "";
    width: 12px;
}
.hamburger--spring.is-active .hamburger-inner {
  transition-delay: .22s;
  background-color: transparent!important;
}

.hamburger--spring.is-active .hamburger-inner:before {
    top: -2px;
    transition: top .1s cubic-bezier(.33333,0,.66667,.33333) .15s,transform .13s cubic-bezier(.215,.61,.355,1) .22s;
    transform: translate3d(0,10px,0) rotate(45deg);
    width: 20px;
    background-color: blue;
}

.hamburger--spring.is-active .hamburger-inner:after {
  	top: -2px;
    transition: top .2s cubic-bezier(.33333,0,.66667,.33333),transform .13s cubic-bezier(.215,.61,.355,1) .22s;
    transform: translate3d(0,10px,0) rotate(-45deg);
    width: 20px;
    background-color: blue;
}



body {
background-image:url('/wp-content/uploads/2021/01/bbb.png');
background-size: cover;
}

body a, body a:hover {
  color: #8E8E8E;
  text-decoration: none;
  outline: none;
}

input, button { outline: none !important; }

input {
  font-family: 'Heebo', sans-serif;
  font-size: 14px;
}

ul, li {
  list-style: none;
  padding: 0;
  margin: 0;
}

header {
  position: absolute;
  top:0px;
  left: 0;
  width: 100vw;
  height: auto;
  background: #EFEFEF;
  z-index: 9;
  padding: 15px 0;
  transition: 0.5s;
}
body.sticky header{
	top: -150px;
}
body.sticky header.sticky{
  top: 0;
  position: fixed;
  box-shadow: 0px 3px 12px #0000004d;
}

.after-header {
  margin-bottom: 100px;
}

.top-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center!important;
  /* flex-direction: row-reverse; */
}

.top-menu > div {
  margin-left: 30px;
}

.top-menu .logo {
  /* margin-right: unset;
  margin-left: auto; */
}

.top-menu .logo > a {
  display: block;
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  width: 115px;
  height: 71px;
  margin-right: 15px;
}

.top-menu .menu-item a {
  font-family: Heebo;
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 26px;
  color: #000;
}

.top-menu .menu-item a:hover {
  text-decoration: underline;
  color: #322FA1;
}

.top-menu > div.menu-item {
  position: relative;
}

.top-menu .menu-item {
    padding-bottom: 0px;
}

.top-menu ul.sub-menu {
  display: none;
  width: 190px;

  width: max-content;
  overflow: hidden;
  border-radius: 2px;
  padding: 5px 10px;
  font-size: 14px;
  position: absolute;
  z-index: 9999;
  top: 25px;
  right: -10px;

  background: #EFEFEF;

padding-top: 30px;
}

.top-menu > div.menu-item:hover > ul.sub-menu {
  display: block;
}

.top-menu ul.sub-menu li {
  padding: 5px;
}

header div.top-left {
  margin-left: 0px;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center!important;
}
.top-search form {
  position: relative;
}
.top-search input {
  display: block;
  width: 160px;
  height: 42px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  border: 0px;
  color: #BDBDBD;
  font-size: 14px;
  font-family: Heebo;
  font-style: normal;
  font-weight: normal;
  background-position: 7%;
  background-repeat: no-repeat;
  background-image: url(/wp-content/uploads/2020/11/search.svg);
  background-size: 18px;
  padding-left: 30px;
  padding-right: 15px;
}

.top-search .sbm {
  position: absolute;
  top:0;
  left: 0;
  background: transparent;
  height: 42px;
  width: 30px;
  z-index: 1;
  cursor: pointer;
}

.top-left .top-button, .bbutton {
  background: #322FA1;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  width: 165px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  cursor: pointer;
  user-select: none;
  margin-right: 50px;
  margin: 0 auto;
  overflow: hidden;
}

.course-button .bbutton {
  margin-right: 0px;
  margin-bottom: 100px;
  width: auto;
  display: inline-block;
  padding: 0 25px;
}

.pre-sub-header-line {
  background: #232023;
}
.sub-header-line {
  display: block;
  width: auto;

  padding: 19px 1px;
  white-space: nowrap;
  padding-left: 100px;
  /* padding-bottom: 11px; */
}
.sub-header-line-line {
  font-weight: 500;
  font-size: 16px;
  color: #F5F5F5;

  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
.sub-header-line-btn {
  height: 42px;
  padding: 0 15px;
  line-height: 42px;
  overflow: hidden;
  user-select: none;
  color: #322FA1;
  display: inline-block;
  background: #F5F5F5;
  text-align: center;
  cursor: pointer;
  border-radius: 2px;
  vertical-align: middle;
  margin-right: 0px;
  margin-left: 30px;
}

.main-slider-slide {
  width: 100%;
  height: 885px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.main-slider-slide-text {
  position: absolute;
  height: 885px;
  background: rgb(255 255 255 / 85%);
  width: 510px;
  padding: 47px 30px;
  z-index: 1;
  top: 0;
  right: 20%;
  overflow: hidden;
}

.head-text {
  color: #232023;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  text-align: center;
  position: relative;
  padding-bottom: 25px;
}
.head-text::after {
  display: block;
  position: relative;
  bottom: 0px;
  content: "";
  height: 4px;
  width: 46px;
  background: #232023;
  margin: 0 auto;
}

.main-slider-slide-text-text {
  font-size: 16px;
  font-weight: normal;
  color: #232023;
  text-align: right;
  position: relative;
}

.main-slider-slide-text li {
  list-style: initial;
  margin: 0px 20px;
}

.main-slider-slide-text-btn {
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/wp-content/uploads/2021/01/Rectangle-14.svg);
  position: absolute;
  top: 6%;
  right: 9.1%;
  z-index: 1;
  width: 166px;
  height: 42px;
  color: #322FA1;
  text-align: center;
  line-height: 42px;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  user-select: none;
  cursor: pointer;
  background-color: transparent;

}

.main-page-form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.main-page-form-image {
  width: 600px;
  height: 600px;
  object-fit: cover;
}

.main-page-form input {
  display: block;
  background: #F5F5F5;
  width: 400px;
  height: 42px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  border: 0px;
  color: #BDBDBD;
  font-size: 14px;
  font-family: Heebo;
  font-style: normal;
  font-weight: normal;
  padding: 0px 15px;
  direction: rtl;
  text-align: right;
  margin-left: auto;
}

.main-page-form input[type="submit"] {
  width: 200px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin-left: auto;
  background: #322FA1;
}

.main-page-form-texts {
  padding-top: 1px;
  direction: ltr;
  text-align: right;
  max-width: 75%;
}

.main-page-figures {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 100px 55px;
}

.main-page-figures > div {
  width: 240px;
  height: 280px;
  background-color: transparent;
  background-image: url('/wp-content/uploads/2020/11/Vector-4.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: relative;
}

.main-page-figures > div:nth-child(1), .main-page-figures > div:nth-child(3), .main-page-figures > div:nth-child(6), .main-page-figures > div:nth-child(8), .main-page-figures > div:nth-child(9), .main-page-figures > div:nth-child(11) {
  background-image: url('/wp-content/uploads/2020/11/Vector-3.svg');

}

.main-page-figures > div:nth-child(-n+4) {
  margin-bottom: 15px;
}

.main-page-figures > div > div,
.main-page-figure-texts-container{
  color: #fff;
  padding: 55px 25px;
  overflow: hidden;
}

.main-page-figure-head {
  text-align: center;
  font-size: 24px;
  line-height: 1.1em;
  max-width: 80%;
  margin: 0 auto;
  /* white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word; */
  font-weight: 500;
}

.main-page-figure-text {
  font-size: 18px;
  text-align: center;
  font-style: normal;
  font-weight: normal;
  padding-top: 15px;
  line-height: 1.1em;
}

.main-page-figure-texts-container {
  height: 190px;
  overflow: hidden;

}

.main-page-figures > div > a {
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: block;
}

body .main-page-form-texts a {
  color: #000;
}

.horizontal-first {
  padding-top: 90px;
  padding-bottom: 100px;
  margin-bottom: 100px;
  border-bottom: 0;
}

.horizontal-first .slick-slide, .horizontal-second .slick-slide {
    margin: 0 10px;
}

.horizontal-first .slick-list, .horizontal-second .slick-list {
    margin: 0 -10px;
}

.horizontal-first-slide > img, .horizontal-second-slide > img {
  width: 100%;
  height: 275px;
  object-fit: cover;
}

.horizontal-slider-title {
  font-weight: 500;
  font-size: 24px;
  text-align: right;
  color: #322FA1;
  padding-bottom: 5px;
  padding-top: 5px;
  direction: rtl;
    padding-right:15px;
}
.horizontal-slider-subtitle {
  text-align: right;
  direction: rtl;
  font-weight: normal;
        height: 87px;
    overflow: hidden;
    padding-right:15px;
    padding-left:5px;

}

.horizontal-slider-link {
  display: block;
  text-align: right;
  color: #322FA1;
  font-size: 18px;
  padding-top: 10px;
}

.horizontal-slider-link img { display: inline-block; }

/* body a:hover { color: #322FA1; } */

.horizontal-slider-button, a.horizontal-slider-button:hover {
  color: #fff;
  display: block;
  width: 100%;
  background: #322FA1;
  text-align: center;
  font-size: 16px;
  padding: 9px 0;
}

.horizontal-second-slider-title {
  font-size: 22px; line-height: 1em;
  padding: 0;
  text-align: center;
}

.horizontal-second-slider-t {
  max-width:60%;
    margin:0 auto;
    text-align:center;
  overflow: hidden;

}

.head-text-sub {
  font-size: 18px;
  text-align: center;
  font-weight: normal;
  margin: 0 auto;
  max-width: 60%;

}

.page-template-tpl-figures .main-page-figures {
  padding-top: 50px;
}

.page-template-tpl-figures .head-text {
  padding-top: 50px;
}

.yt-videos-sub, .yt-videos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

.yt-videos-sub > div {

  width: 32%;
  background: #322FA1;
  color: #fff;
  font-size: 16px;
  text-align: right;
  padding: 20px;
}

.yt-videos-sub > div:nth-child(even) {
  background: #232023;
}

.yt-videos-sub > div > div {
  min-height: 150px;

}

body .yt-videos-sub > div > a, body .yt-videos-sub > div > a:hover {
  display: block;
  text-align: center;
  color: #322FA1;
  background: #fff;
  margin-top: 10px;
  padding: 10px;
  border-radius: 2px;
  font-weight: 700;
}

.yt-videos-sub {
  margin-top: 20px;
  margin-bottom: 80px;
}

.page-template-tpl-yt .head-text {
  padding-top: 40px;
}

.yt-videos > div > div > iframe {
  width: 100% !important;
  height: 400px !important;
  background: #000;
}

.yt-videos {
  margin-top: 30px;
}

.yt-videos > div {

  width: 32%;
  margin-top: 1.5%;

}

.yt-videos > p {
  text-align: right;
  font-size: 14px;
  color: #232023;
  padding-top: 15px;
  padding-right: 15px;
}

.blog-item {
  margin-top: 25px;
}

.blog-item > img {
  display: block;
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.blog-items {
  margin-bottom: 50px;
}

body .blog-item a {
  color: #322FA1;
  display: block;
  text-align: right;
  font-size: 22px;
  padding: 15px;
}
body .blog-item a:hover {
  text-decoration: underline;
  color: #322FA1;

}


.blog .head-text, body.single .head-text {
  padding-top: 40px;
}

body.single .head-text {
  padding-bottom: 40px;
}

.tpl-forms > a, .tpl-forms > a:hover {
  display: block;
  background: #322FA1;
  color: #fff;
  text-align: center;
  width: 75%;
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px 0;
  font-size: 24px;
}


body .head-text-p {
  padding-top: 40px;

}

body .head-text-sub-p {
  padding-bottom: 30px;
}

.tpl-forms {
  padding-bottom: 60px;
}

.m-container {
  overflow: hidden;
  white-space: nowrap;
}

.m-scrolling {
  animation: marquee 2s linear infinite;
  display: inline-block;
  padding-right: 10px;
  /* animation-direction: reverse; */
  animation-duration: 30s;

}

@keyframes marquee {
  from {
    transform: translateX(-100%);
  }
  to {

    transform: translateX(0);
  }
}

.tpl-form-head {
  display: block;
  background: #322FA1;
  color: #fff;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 23px;
}

.tpl-form-head > div, .tpl-forms2 > div {
  text-align: center;
  width: 7%;
  font-size: 20px;
  font-weight: 500;
  line-height: 18px;
}

.tpl-form-head > div:nth-child(1), .tpl-forms2 > div:nth-child(1) {
  width: 80%;
  line-height: 33px;
}

.tpl-forms2 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

.tpl-forms2 > div {
  line-height: normal;
  font-size: 18px;



}

.tpl-forms2 > div:nth-child(1) {
  text-align:right;
}

.tpl-forms2 > div:nth-child(2) {
  font-weight: 300;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.tpl-form-head > div:nth-child(2) {
  /* border-left: 1px solid #fff;
  border-right: 1px solid #fff; */
}

.tpl-forms2:nth-child(odd) {
  background-color: #F5F5F5;
}

body .tpl-forms2 a, body .tpl-forms2 a:hover {
  color: #322FA1;
}

.page-template-tpl-instructions footer, .page-template-tpl-big_table footer {
  margin-top: 100px;
}

.big-table {
  /* width: 100%;
  overflow-x: auto; */
}

.big-table table {
  width: 100%;
  text-align: center;
  font-size: 20px;
}

.big-table table tr:nth-child(1) {
  background: #322FA1;
  color: #fff;

}
.big-table table tr:nth-child(1) th {
  padding: 10px 0;
  font-size: 20px;
}

.big-table table tr:nth-child(2) {
  background: #EBECEE;
  color: #232023;

}

.t-c:nth-child(even) {
  background: #EBECEE;
}


.big-table:not(.stc) table tr:nth-child(2) td {
  padding: 10px 0;
  border-top: 0px;
  font-size: 20px;
  font-weight: 500;
}

.big-table table td {
  font-size: 18px;
  font-weight: 300;
}

.big-tables-header {
  font-size: 28px;
  color: #322FA1;
  text-align: center;
  font-weight: 500;
  padding: 20px 0 15px 0;
}

.big-tables-bottom-text {
  text-align: right;
  direction: rtl;
  font-size: 18px;
  font-weight: 400;
  max-width: 50%;
  margin-left: auto;
  padding-top: 15px;
  margin-bottom: 20px;
}

.page-template-tpl-two_tables .big-table:not(.stc) table tr:nth-child(2) td {
  font-size: 18px;
  font-weight: 400;
  padding: inherit;
}

.page-template-tpl-two_tables .big-table {
  margin-bottom: 40px;
}

body.page-template-tpl-two_tables .big-table table td a {
  color: #322FA1;
  font-weight: 500;
}

.table-prehead {
  background-color: #322FA1;
  font-weight: 500;
  color: #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  text-align: center;
  padding: 10px 0;
  font-size: 20px;
}

.single-table-c {
  max-width: 50%;
  margin: 0 auto;
  margin-bottom: 100px;
}

.single-table-c-2 {
  max-width: unset !important;
}

.single-table-c-2 .big-table table tr:nth-child(1) th {
  padding: 10px 25px;
}
.single-table-c-2 .big-table table tr td {
  padding: 10px 25px;
  text-align: right;
  font-weight: 500;

}

.single-table-c-2 .big-table table tr td:nth-child(2), .single-table-c-2 .big-table table tr td:nth-child(3) {
  text-align: center;

}

body .single-table-c-2 .big-table table tr td:nth-child(2) a, body .single-table-c-2 .big-table table tr td:nth-child(3) a {
  color: #322FA1;
}


.horizontal-first-slider {
  position: relative;
}


.horizontal-first-slider .slick-arrow {
    width: 31px;
    height: 110px;
    background: rgba(0, 0, 0, 0);
    border: 0px;
    color: #fff;
    background-position: center;
    background-image: url(/wp-content/uploads/2021/01/larrb.svg);
    background-size: 11px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    outline: none;
    font-size: 0px;
    transform: translate(0%, -50%);
}


.horizontal-first-slider .slick-prev {
    left: -6%;
}
.horizontal-first-slider .slick-next {
    right: -6%;
    background-image: url(/wp-content/uploads/2021/01/rarrb.svg);
}


.horizontal-first {
  margin-bottom: 0px;
  padding-bottom: 50px;
}

.page-template-tpl-main .main-page-figures {
  padding-top: 25px;
}

.table-search {
  height: 25px;
  width: 150px;
}

.tc-hidden {
  display: none !important;
}

.table-sort {
  display: inline-block;
  background-image: url('/wp-content/uploads/2021/01/entypo_select-arrows.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  right: 1px;
  top: 13px;
}

table th {
  position: relative;
}








footer {
  background: #232023;
  padding: 74px 0;
  padding-bottom: 0px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  background-position: right bottom;
  background-size: 18%;
  background-repeat: no-repeat;
}

body footer a { color: #fff; }

.footer-phone {
  display: block;
  font-weight: bold;
  font-size: 24px;
  padding: 20px 0;
}

.footer-copy {
  margin: 0 auto;
  text-align: center;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
  margin-top: 80px;
  padding-bottom: 20px;
}

.footer-image {
  width: 166px;
  height: 103px;
  object-fit: contain;
  object-position: left;
  display: block;
  margin-right: auto;
}


@media(min-width:1029px) {

body .horizontal-first-slider .slick-track {
  display: flex;
  flex-direction: row;
}

}

div.horizontal-second-slide {
    background-position: top;
  background-size: 172px 200px;
  background-repeat: no-repeat;
    background-image: url('/wp-content/uploads/2021/01/Vector.svg');

    }

div.horizontal-second-slide:hover {
    background-image: url('/wp-content/uploads/2021/01/Vector-1.svg');

    }

div.horizontal-second {
    padding-top:90px;
    }

div.horizontal-second-slide:hover .horizontal-second-slide-img-hover {
    display:block;
    }
 div.horizontal-second-slide:hover .horizontal-second-slide-img {
    display:none;
    }

img.horizontal-second-slide-img-hover { display:none; }

.horizontal-second img {

    width:80px;
    margin: 0 auto;
        object-fit: contain;
    object-position: 0 53px;
    height:220px;
    }

.horizontal-first-slide > img {
    filter: brightness(1.2) grayscale(1);
    object-position: 51% 19%;

}

.horizontal-first-slide {
    background-color:#fff;
    height: 470px;
    overflow:hidden;
    margin-bottom: 10px !important;
}

.horizontal-first-slide:hover {
    box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.15);
}

a.horizontal-first-a img { display:inline-block; }
a.horizontal-first-a, a.horizontal-first-a:hover {
 display:block;
    text-align:right;
    padding-right:15px;
    color: #322FA1;
    position:relative;
    bottom:-24px;
}

.t-c:nth-child(even), .big-table table tr:nth-child(2) {
    background: #ffffff;
}

.main-slider-slide video {
    display:block;
    width: 100%;
    height: 885px;
    position:absolute;
    z-index:0;
    top:0;
    left:0;
    object-position: center;
    object-fit: cover;

}


@media(max-width:1029px) {
    div.horizontal-second {
    padding-top:50px;
    }


}

.page-template-tpl-two_tables .t-c td:nth-child(1) {
  text-align: right;
  padding-right: 10px !important;
}

.course-header {
  display: inline-block;
  font-family: Heebo;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 35px;
  text-align: right;
  color: #322FA1;
  padding-right: 38px;
}

.course-image {
  width: 40px;
}

.course-text {
  font-weight: 400;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-right: 82px;
}

.page-template-tpl-course .head-text-sub {
  max-width: 80%;
}

.course-container {
  max-width: 79%;
  margin: 0 auto;
}

.blog-items {
  margin: 0 auto;
  margin-bottom: 100px;
}

.blog .bbutton {
  display: block;
  margin: 0 auto;
}

.blog-item > img {
  height: 335px;
}

.yt-videos > div {
  width: 70%;
  margin: 0 auto;
  margin-top: 1.5%;
}

.yt-videos-h {
  font-family: Heebo;
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  text-align: center;
  color: #322FA1;
  padding: 15px 0;
}

.yt-videos-b {
  text-align: center;
  padding-top: 25px;
  padding-bottom: 50px;
  white-space: nowrap;
}

.yt-videos-b a, .yt-videos-b a:hover {
  display: inline-block;
  padding: 10px 30px;
  font-family: Heebo;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  color: #FFFFFF;
  background: #322FA1;
  cursor: pointer;
  text-decoration: none;
  width: 33%;
  white-space: nowrap;
}

.yt-videos-b a:nth-child(2) {
  color: #322FA1;
  background: #fff;
}

.yt-videos-img {
  width: 100%;
  height: 400px;
}


body img.aligncenter {
  margin: 0 auto;
  display: flex;
}













































































body .s-m { display: none; }

body .t-a-r {

  text-align: right;
}